@charset "shift_jis";

/*------------------------------------------------------------
  Common Class
------------------------------------------------------------*/

.voiceNav {
	position:absolute;
	left:-9999px;
	clear:both;
}

.swapImg {}

.db {
	display:block;
}

.fc {
	clear:both;
}

/*------------------------------------------------------------*/

/* Lead */

.mod_lead_l {
	margin:0.4em 0 1.6em 0;
	padding:0 0 3px 0;
	background-position:left bottom;
	background-repeat:no-repeat;
}

.mod_lead_l h1 {
	padding:0.2em 0 0.3em 20px;
	background-image:url(/Tsukuba/front/img/mod_ll_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
	font-size:130%;
}

body#popupmap .mod_lead_l {
	margin:1em 0 1.6em 0;
	padding:0 0 3px 0;
	background-image:url(/Tsukuba/front/img/mod_ll_line2.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
/*--  modified by k --*/
h2.mod_lead_m {
	color:#7862b5;
	height:120%;
	margin:1.6em 0 0.6em 0;
	padding:0.4em 0 0.2em 22px;
	background-image:url(/Tsukuba/front/img/mod_ml_bg_icon.gif);
	background-position:0 10px;
	background-repeat:no-repeat;
    border-bottom:#CCCCCC 1px dotted;
    font-size:115%;
}

/*--  modified by k --*/
h3.mod_lead_s {
	margin:1.6em 0 0.6em 4px;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
	background-image:none;
}

h3.mod_lead_s_top {
	margin:0 0 1.6em 0;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
	background-image:none;
}

h3.mod_lead_s_link {
	margin:1.6em 0 1.31em 0;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
}

h4.mod_lead_ss {
	margin:1.6em 0 0.6em 0;
	color:#ec6841;
}

h3.mgnt0 {
	margin-top:0;
}

h5.mod_lead_ss {
/*	margin:0.3em 0 0.3em -0.8em ;
	color:#ec6841;*/
	margin:0.5em 0 0.3em -0.7em ;
	padding:0px 0 0px 6px;
	border-left:4px solid #aaaaaa;
	color:#555;
	/*	color:#ec6841;*/
}

/*------------------------------------------------------------*/

/* List */

.mod_pageList3 {
	width:560px;
}

.mod_pageList3 dl, .mod_pageList ul.pageList {
	margin:0 0 1.6em 0;
}

.mod_pageList3 dt {
	margin:0 0 0.2em 0;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
}

.mod_pageList3 dd {
	padding:0 0 0 15px;
	color:#666;
}

.mod_pageList3 ul {
	margin:0 0 1.6em 0;
}

.mod_pageList3 ul ul, .mod_pageList2 dl ul {
	margin:0 0 0 -1em;
}

.mod_pageList3 li {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);
	background-position:20px 6px;
	background-repeat:no-repeat;
}

.mod_pageList2 {
	width:560px;
}

.mod_pageList2 dl, .mod_pageList ul.pageList {
	margin:0 0 1.6em 0;
}

.mod_pageList2 dt {
	margin:0 0 0.2em 0;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
}

.mod_pageList2 dd {
	padding:0 0 0 15px;
	color:#666;
}

.mod_pageList2 ul {
	margin:-0.5em 0 1.6em 0;
}

.mod_pageList2 ul ul, .mod_pageList2 dl ul {
	margin:0 0 0 -1em;
}

.mod_pageList2 li {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);
	background-position:20px 6px;
	background-repeat:no-repeat;
}

.mod_pageList {
	width:560px;
}

.mod_pageList .lc {
	width:263px;
	padding:0 16px 0 0;
	margin:0;
	float:left;
}

.mod_pageList .rc {
	width:263px;
	padding:0 0 0 16px;
	margin:0;
	float:right;
	text-align:left;
}

.mod_pageList .dbc {
	width:560px;
	padding:0 0 0 0px;
	margin:0;
	float:left;
	text-align:left;
}

.mod_pageList dl, .mod_pageList ul.pageList {
	margin:0 0 1.6em 0;
}

.mod_pageList dt {
	margin:0 0 0.2em 0;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
}

.mod_pageList dt a:link, .mod_pageList dt a:visited {
	text-decoration:underline;
}
.mod_pageList dt a:hover, .mod_pageList dt a:active {
	text-decoration:none;
}
.mod_pageList ul a:link, .mod_pageList ul a:visited {
	text-decoration:none;
}
.mod_pageList ul a:hover, .mod_pageList ul a:active {
	text-decoration:underline;
}
.mod_pageList dd {
	padding:0 0 0 15px;
	color:#666;
}

.mod_pageList ul {
	margin:-0.5em 0 1.6em 0;
}

.mod_pageList ul ul, .mod_pageList dl ul {
	margin:0 0 0 -1em;
}

.mod_pageList li {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);
	background-position:20px 6px;
	background-repeat:no-repeat;
}

.mod_pageList li strong.on{
color:#803A89;
}


/* ---- modified by k ------- */
.mod_pageList li.dept1 {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_dept_1.gif);
	background-position:18px 2px;
	background-repeat:no-repeat;
}

.mod_pageList li.dept2 {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_dept_2.gif);
	background-position:18px 2px;
	background-repeat:no-repeat;
}

.mod_pageList li.dept3 {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_dept_3.gif);
	background-position:18px 2px;
	background-repeat:no-repeat;
}

.mod_pageList li.dept4 {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_dept_4.gif);
	background-position:18px 2px;
	background-repeat:no-repeat;
}

.mod_pageList li.dept5 {
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_dept_5.gif);
	background-position:18px 2px;
	background-repeat:no-repeat;
}

.mod_pageList img.icon1 {
	margin:0 0 0 6px;
	vertical-align:text-bottom;
}

.mod_numberList {
	margin:1.6em 0 1.6em 1.8em;
}

.mod_numberList li {
	margin:0.8em 0 0.8em 0;
	list-style-type:decimal;
}

.mod_subjectList {
	margin:1.6em 0 1.6em 0;
}

.mod_subjectList li {
	margin:0.8em 0 0.8em 0;
	padding:0 0 0 1em;
	background-image:url(/Tsukuba/front/img/mod_dl_icon.gif);
	background-position:2px 7px;
	background-repeat:no-repeat;
}

.mod_blankLinkList {
	margin:1.6em 0 1.6em 0;
}

.mod_blankLinkList li {
	margin:0.4em 0 0.4em 1em;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);
	background-position:0 4px;
	background-repeat:no-repeat;
}

.mod_pdfLinkList {
	margin:1.6em 0 1.6em 0;
}

.mod_pdfLinkList li {
	margin:0.4em 0 0.4em 1em;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/mod_pll_icon.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}

.mod_pdfLinkList li.sub1 {
	margin:0.4em 0 0.4em 1em;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}

/*------------------------------------------------------------*/
/* Page Division */
.mod_pageDiv {
	position:relative;
	width:560px;
}

.mod_pageDiv .lc {
	width:266px;
	padding:0 10px 0 0;
	float:left;
	margin:0;
}

.mod_pageDiv .rc {
	float:right;
	width:266px;
	padding-left:0 0 0 10px;
	text-align:left;	
	margin:0;
}

/*------------------------------------------------------------*/
/* Page Division2 */
.mod_pageDiv2 {
	position:relative;
	width:760px;
}

.mod_pageDiv2 .lc {
	width:361px;
	padding-right:10px;
	float:left;
}

.mod_pageDiv2 .rc {
	float:right;
	width:361px;
	padding-left:10px;
	text-align:left;	
}


/*------------------------------------------------------------*/

/* Image List */

#rightColum .mod_imgList_3col {
/*	position:relative;
	width:560px;
	margin:1.6em 0 1.6em 0;*/
	position:relative;
	width:560px;
	margin:1.6em 0 1.6em 0;
}

#rightColum .mod_imgList_3col div {
	width:184px;
	float:left;
	margin:1px;
}

#rightColum .mod_imgList_3col .box_e {
	line-height:1.5em;
}

/* Image * Text */
#rightColum .imgright .image{
	float:right;
}

#rightColum .imgright .image img{
	margin:0px 0px 7px 7px;
}

#rightColum .imgleft .image{
	float:left;
}

#rightColum .imgleft .image img{
	margin:0px 7px 7px 0px;
}

#rightColum .clr,#sitemap .clr{
	clear:both;
}

.aboutMessage .image {
	text-align:center;
	margin:0;
}

/*------------------------------------------------------------*/

/* Table */

.mod_dataTable {
	margin:1.6em 0 1.6em 0;
}

.mod_dataTable caption {
	margin:0 0 0 0;
	text-align:left;
}

.mod_dataTable table {
	width:559px;
	border-top:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
}

.mod_dataTable th {
	padding:0.2em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	background-color:#fefaed;
}

.mod_dataTable td {
	padding:0.2em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	vertical-align:top;
}

.mod_dataTable td table {
	width:auto;
	margin:0.2em 0 0.2em 0;
}

.mod_dataTable td table th {
	background-color:#e7edf5;
}

.mod_dataTable td table td {

}

/*------------------------------------------------------------*/

/* Other */

#rightColum .mod_info {
	position:relative;
	width:227px;
	margin:2em 0 1.6em 0;
	padding:8px;
	border:1px solid #dbdbdb;
	background-color:#fefaec;
}

#rightColum .mod_rss {
	position:relative;
	width:206px;
	margin:0 0 1.6em 0;
}

#rightColum .mod_info ul {
	margin:0 0 -1em;
	padding:0;
	display:inline;
}

#rightColum .mod_info ul li {
	display:inline;
	margin:0.4em 0 0 0;
	padding:0 0 0 30px;
}

#rightColum .mod_info p {
	margin:0 0 0.5em 0;
}

#rightColum .mod_rss .icon1 {
	position:absolute;
	top:0;
	left:161px;
}

#rightColum .mod_rss p {
	width:170px;
	margin:0;
}

#rightColum .mod_plugin {
	position:relative;
	width:560px;
	margin:1.6em 0 1.6em 0;
}

#rightColum .mod_plugin .nav1 {
	position:absolute;
	left:0;
	width:112px;
}

#rightColum .mod_plugin p {
	margin:0 0 0 124px;
}


#rightColum .rc .topics_box {
	margin:0.5em 0 2em 0;
	background-image: url(..//Tsukuba/front/img/topicsbox_bg.gif);
	background-repeat:repeat-y;
	background-color:#FEFAEC;
}

#rightColum .topics_box ul.topicsList {
	padding: 0;
	margin: 0.4em 1em ;
}

#rightColum .topics_box ul.topicsList li {
	padding: 0px 0px 0px 10px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url(..//Tsukuba/front/img/topics_list.gif);
}
#rightColum .topics_box ul.topicsList2 {
	padding: 0;
	margin: 0.4em 1em ;
}

#rightColum .topics_box ul.topicsList2 li {
	padding: 0px 0px 0px 15px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url(..//Tsukuba/front/img/topics_list2.gif);
}
#rightColum .topics_box .topicsHr{
	padding: 0 13px 0 13px;
}

.totop{
	text-align:right;
	margin:20px 0px 40px 0px;
	clear:both;
}

#topics_area {
	width:560px;
    background-image:url(/Tsukuba/front/img/topicsbox_wide_bg.gif);
    background-repeat:repeat-y;
    background-position:left;
    }

#topics_area .title {
	margin:0 0 0.6em 19px;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
    background-color:#fefaed;
	}
    
#topics_area li {
	margin:0 0 0.2em 19px;
	padding:0 0 0 15px;
	background-image:url(/Tsukuba/front/img/cursor_b.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
	}

/* Campus Map */
table#mapEx {
	float:right;
	vertical-align:top;
	padding:0;
	margin:0 0 15px 0;
}

#popupmap table#mapEx {
	float:left;
	vertical-align:top;
	padding:0;
	margin:0 0 15px 0;
}

#campusMap {
	float:left;
	vertical-align:top;
	width:367px;
	height:859px;
}

.campus_List {
	margin: 20px 0 20px 0;
	clear:both;
}

.popup {
	padding: 0 0 0 0.3em;
}

 .rc {
	width:416px;
	padding-left:0;
	float:right;
	text-align:left;
	margin-bottom:17px;
}

ul.popupmap {
	margin:0.5em 0 0 -1em;
	padding:0;
}

ul.popupmap li {
	display:inline;
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:url(/Tsukuba/front/img/cursor_b_s2.gif);
	background-position:20px 6px;
	background-repeat:no-repeat;
}

div#popupmapContent ul.popupmapBt {
	margin:20px 0 5px -1em;
	padding:0;
}

div#popupmapContent ul.popupmapBt li {
	display:inline;
	margin:0 0 0.2em 0;
	padding:0 0 0 30px;
	background-image:none;
}

div#popupmapContent .img {
	margin:0;
	padding:0;
	clear:both;
}

<!-- modified by k -->
div#popupmapContent .rc {
	text-align:right;
}

.llist,  div.campus_list .llist{
	width:260px;
	padding:0;
	float:left;
	margin: 0 15px 60px 0;
}

.rlist,  div.campus_list .rlist{
	width:260px;
	padding:0;
	float:right;
	margin: 0 0 60px 0;
}

table.list{
	width:270px;
}

table.list td{
	background-color:#F2F1EC;
	padding:2px 5px 2px 5px;
	border-bottom:2px solid #FFFFFF; 
}

table.list td.area{
width:2em;
}

table.list td.coord{
width:5em;
}

table.list th{
	background-color:#F2F1EC;
	padding:2px 5px 2px 5px;
	border-bottom:2px solid #FFFFFF; 
	font-weight:normal;
}


.title{
	margin:1em 0 3px 0;
	padding:0.4em 0 0.4em 20px;
	background-color:#ffffff;
	background-image:url(/Tsukuba/front/img/mod_ml_bg.gif);
	background-position:2px 8px;
	background-repeat:no-repeat;
	border:none;
	font-weight:bold;
}

/* About Message */
.aboutMessage .lc {
	width:350px;
	padding-right:16px;
	float:left;
}

.aboutMessage .rc {
	width:175px;
	padding-left:15px;
	float:right;
	text-align:left;
	margin-bottom:0;
}

.aboutMessage h3 {
	margin:1.6em 0 0.6em 0;
	padding:1px 0 2px 6px;
	border-left:none;
	color:#362E2B;
	background-image:url(/Tsukuba/front/img/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

.aboutMessage dl.aboutmessage {
	margin:0 ;
	width:175px;
}
/* --- modified by k --- */
.aboutMessage dl.aboutmessage dt {
	margin:0.2em 0 0 0;
/*	padding:0 0 0.4em 0;*/
	padding:0 0 0.4em 0;
	background-color:none;
	background-image:none;
	border:none;
	font-weight:lighter;
	color:#EB6100;
	width:170px;
}

.aboutMessage dl.aboutmessage dd {
/*	margin:0 0 3px 0;*/
	margin: 0 0 0px 0;
	padding:0 0 0px 0;
	background-color:none;
	background-image:none;
	text-align:left;
	color:#666666;
	width:175px;
	}

/* --- modified by k ---- */
.noprint { visibility:hidden } 


.procurement table{
	word-break: break-all;
}


.procurement table tr td{
	padding:2px;
}

.procurement table tr td.date{
	text-align:center;
}


/* --- modified by BB  GoogleMap---- */
#popupmapContent .g-icon{
	margin: 0 5px 0 0;
}

#popupmapContent .urlbox{
	margin-top:1em;
	background-color:#F0EEF5;
	border:1px solid #D8D8EA;
	padding:10px;
}

#popupmapContent .urlbox .url{
	margin-top:0.2em;
	background-color:#FFFFFF;
	width:530px;
	border:1px solid #D8D8EA;
	padding:3px;
}

/*------------------------------------------------------------*/

/* Staffs */

#staff_list {}

#staff_list ul li {
	width:260px;
    padding:0 15px 20px 0px;
    float:left;
    }

#staff_list li td {
	padding:5px;
	text-align:left;
    vertical-align:middle;
    }

/*------------------------------------------------------------*/

/* President */

#president_list {}

#president_list ul li {
	width:170px;
    padding:0 15px 20px 0px;
    float:left;
    }

#president_list li td {
	text-align:center;
    }
